Opened 7 years ago

Closed 7 years ago

Last modified 20 months ago

#5442 closed defect (fixed)

TBB 2.3.12-alpha-1 is unsafe, but still recommended

Reported by: rransom Owned by: erinn
Priority: Immediate Milestone:
Component: Applications/Tor bundles/installation Version:
Severity: Normal Keywords:
Cc: Actual Points:
Parent ID: Points:
Reviewer: Sponsor:

Description

TBB 2.3.12-alpha-1-* is still listed in recommended-versions, even though it claims to contain Firefox 10.0.1.

Child Tickets

Change History (4)

comment:1 Changed 7 years ago by rransom

Priority: normalcritical

comment:2 Changed 7 years ago by rransom

Priority: criticalblocker

comment:3 Changed 7 years ago by rransom

Resolution: fixed
Status: newclosed

Closing this ticket, since the unsafe-but-still-recommended alpha TBB is now 2.3.12-alpha-2-* .

comment:4 Changed 20 months ago by teor

Severity: Normal

Set all tickets without a severity to "Normal"

Note: See TracTickets for help on using tickets.